#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.1.6
visibility:           public
id:                   tasty-hspec-1.1.6-GKnUodoFbOhJmX4Zy0q1sv
key:                  tasty-hspec-1.1.6-GKnUodoFbOhJmX4Zy0q1sv
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  f40c7865731ab6778a008e1140f37108
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-8.10.4/site-local/tasty-hspec-1.1.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tasty-hspec-1.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/tasty-hspec-1.1.6
hs-libraries:         HStasty-hspec-1.1.6-GKnUodoFbOhJmX4Zy0q1sv
depends:
    QuickCheck-2.14.2-AEst0ajcdv8BzSgJeqBeZL base-4.14.1.0
    hspec-2.7.9-6ZZN4Rwiz1u2j5J5XxR2Se
    hspec-core-2.7.9-8HhGaVFR2UpKgQMUHTBTCt
    tasty-1.4.0.3-5Ow7HKhvuntB4DaWXBg6Fv
    tasty-quickcheck-0.10.1.2-5atFAXwYP2H7SJii57x2R6
    tasty-smallcheck-0.8.2-G4B7l7Thnvu3bFQ12Pq7ub

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

